/**
 * Reset Mixing
 * ================================================== */
/**
 * Disable Animation
 */
/**
 * Disable animation depends on Browser or Operation System configuration
 */
/**
 * Accessability. Black and White Mode
 */
/**
 * Accessability. Inverse Mode
 */
/**
 * Meter reset
 */
/**
 * Modern CSS Reset Tweaks
 * ================================================== */
html {
  -webkit-text-size-adjust: 100%;
}
html:focus-within {
  scroll-behavior: smooth;
}

body {
  text-size-adjust: 100%;
  position: relative;
  width: 100%;
  min-height: 100vh;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeSpeed;
}

/* Box sizing normalization */
*,
::after,
::before {
  box-sizing: border-box;
}

/* Elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/**
 * CSS Reset Tweaks
 *
 * http://meyerweb.com/eric/tools/css/reset/
 * v2.0-modified | 20110126
 * License: none (public domain)
 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

/* make sure to set some focus styles for accessibility */
:focus {
  outline: 0;
}

/* HTML5 display-role reset for older browsers */
main,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

/**
 * Input Reset
 */
input:required,
input {
  box-shadow: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type=search] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

input:focus {
  outline: none;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
  display: inline-block;
  max-width: 100%;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 */
[hidden] {
  display: none;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: none;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: inline-block;
  vertical-align: middle;
  height: auto;
}

/* Make pictures easier to work with */
picture {
  display: inline-block;
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
  border: 0;
  background: transparent;
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}

[disabled] {
  pointer-events: none;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 */
input[type=checkbox],
input[type=radio] {
  padding: 0;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button {
  border: 0;
  background: transparent;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
  text-indent: 0;
}

/**
 * Based on normalize.css v8.0.1
 * github.com/necolas/normalize.css
 */
hr {
  box-sizing: content-box;
  overflow: visible;
  background: #000;
  border: 0;
  height: 1px;
  line-height: 0;
  margin: 0;
  padding: 0;
  page-break-after: always;
  width: 100%;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 */
pre {
  font-family: monospace, monospace;
  font-size: 100%;
}

/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  text-decoration: none;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
}

/**
  * Add the correct font size in all browsers.
  */
small {
  font-size: 75%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -5px;
}

sup {
  top: -5px;
}

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1;
  margin: 0;
  padding: 0;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
  outline: 0;
}

legend {
  color: inherit;
  white-space: normal;
  display: block;
  border: 0;
  max-width: 100%;
  width: 100%;
}

fieldset {
  min-width: 0;
}

body:not(:-moz-handler-blocked) fieldset {
  display: block;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Misc
 * ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

h1 {
  margin: 0px;
}

.content-box__user__user-info {
  padding: 0%;
  margin: 10px 0px 0px 10px;
}

.card-content__message {
  padding: 0 30px;
}

.swiper-button-next {
  margin-top: -50px;
}

.feature {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10%;
  margin: 0%;
  flex-direction: row;
  gap: 32px;
  background: #DBD9FF;
}
.feature__item {
  width: 395px;
  height: 390px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0%;
  margin: 0%;
  gap: 24px;
  background: #FFFFFF;
  flex-direction: column;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
  border-radius: 40px;
}
.feature__desc {
  width: 240px;
  height: 100px;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  color: #666666;
}
.feature .feature__group-item {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  flex-direction: row;
}

.content {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 60px 0px;
  margin: 0%;
  flex-direction: column;
  background: #FFFFFF;
}
.content__top {
  width: 85%;
  height: 590px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0%;
  margin: 0%;
  flex-direction: row;
}
.content__infor {
  width: 50%;
  height: 236px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0%;
  margin: 0%;
  flex-direction: column;
}
.content__bottom {
  width: 85%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  padding: 0%;
  margin: 0%;
}
.content__bottom-left {
  width: 50%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0%;
  margin: 0%;
  flex-direction: row;
  font-size: 14px;
  line-height: 24px;
  color: #4640BE;
  gap: 80px;
}
.content__bottom-right {
  width: 50%;
  height: 590px;
  filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.15));
  border-radius: 40px;
  display: flex;
  justify-content: flex-end;
}
.content__bottom-right-image {
  width: 500px;
  height: 500px;
}
.content__numbers {
  width: 113px;
  height: 238px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  gap: 50px;
}
.content__item-number {
  width: 113px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 60px;
  line-height: 70px;
  color: #000000;
}
.content__item-name {
  width: 82px;
  height: 24px;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #4640BE;
}

.testimonials {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0%;
  margin: 0%;
  flex-direction: row;
}

.--testimonials-background {
  background-color: #4640BE;
}

.testimonials_main {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  gap: 32px;
}

.testimonials_main__Headline__p {
  text-align: center;
}

.testimonials_main__Headline__p--styles {
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  color: #FFC656;
}

.testimonials_main__Headline__h5 {
  text-align: center;
}

.testimonials_main__Headline__h5--styles {
  font-weight: 600;
  font-size: 32px;
  line-height: 42px;
  line-height: 42px;
  color: #FFFFFF;
}

.slide-container {
  width: 90%;
  height: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slide-content {
  max-width: 85%;
  overflow: hidden;
  padding-bottom: 110px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.swiper-slide {
  width: 323px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: #FFFFFF;
  border-radius: 40px;
}

.card-content {
  width: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.image-content {
  position: relative;
  row-gap: 5px;
  padding: 25px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.content-box__user__user-info {
  margin-top: 10px;
  margin-left: 10px;
}

.user-info__h3 {
  font-weight: 600;
  font-size: 14px;
  line-height: 14px;
}

.user-info__h3--color {
  color: #4640BE;
}

.user-info__p {
  margin-top: 10px;
  font-weight: 300;
  font-size: 10px;
  line-height: 10px;
}

.user-info__p--color {
  color: #666666;
}

.card-image {
  position: relative;
  background: #FFF;
  padding: 3px;
}

.card-image .card-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 4px solid #4070F4;
}

.card-content__message {
  padding: 0 30px;
}

.description {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #666666;
}

.swiper-button-next {
  margin-top: -50px;
}

.swiper-navBtn {
  width: 50%;
  height: auto;
  margin-top: -40px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFFFFF !important;
}

.swiper-pagination-bullet {
  background-color: #FFFFFF !important;
  padding: 5px;
}

.swiper-pagination-bullet-active {
  background-color: #FFFFFF !important;
}

.portfolio {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 30px;
  background: #FFFFFF;
}

.portfolio__Section {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

.portfolio__list {
  width: 80%;
  height: 400px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  padding: 0px;
}

.portfolio__card {
  width: 300px;
  height: 251px;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 0px;
}

.portfolio__Section-smallText {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #4640BE;
}

.portfolio__Section-bigText {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 40px;
  line-height: 50px;
  text-align: center;
  color: #000000;
}

.portfolio__card-text {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 58px;
  flex-direction: column;
  padding: 0px;
}

.portfolio__card-text-black {
  width: 100%;
  height: 30px;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  color: #000000;
}

.portfolio__card-text-blue {
  width: 100%;
  height: 28px;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  color: #4070F4;
}

img.portfolio__card-image {
  width: 700px;
  border-radius: 40px;
}

.portfolio__btn {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 90px;
}

.portfolio__button {
  width: 150px;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  border: none;
  border-radius: 15px;
  text-align: center;
  color: #FFFFFF;
  background: #4640BE;
  box-shadow: 0px 10px 20px rgba(70, 64, 190, 0.4);
}

.contact {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 80px;
  background: #4640BE;
}

.contact__content {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.contact__main {
  width: 40%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 0px;
  gap: 32px;
}

.contact__QA {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  padding: 0px;
  gap: 20px;
}

.contact__QA-first {
  width: 447px;
  height: 88px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  border: 2px solid #FFFFFF;
  border-radius: 15px;
  box-sizing: border-box;
  flex-direction: row;
  padding: 12px 15px;
  gap: 64px;
  position: relative;
}

.contact__QA-second {
  width: 73%;
  height: 148px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #FFFFFF;
  border: 2px solid #FFFFFF;
  border-radius: 15px;
  align-items: flex-start;
  padding: 12px 15px;
  gap: 64px;
}

.contact__item {
  width: 100%;
  height: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.contact__firstGroup {
  width: 94%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
}

.firstGroup__minus-vector2 {
  width: 16px;
}

.secondGroup__minus-vector4 {
  position: relative;
  left: 350px;
  top: -12px;
  border: none;
  transform: rotate(0deg);
}

.contact__QA-third {
  width: 447px;
  height: 88px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  box-sizing: border-box;
  flex-direction: row;
  padding: 12px 15px;
  gap: 64px;
  position: relative;
  border: 2px solid #FFFFFF;
  border-radius: 15px;
}

.background__Action {
  width: 100%;
  height: auto;
  background: #333333;
  background-image: linear-gradient(#4640BE, #4640BE);
  background-size: 100% 60%;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.contact__Action {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px 50px;
  flex-direction: column;
  position: relative;
}

.contact__section {
  width: 80%;
  height: 550px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0%;
  margin-top: -50px;
  flex-direction: column;
  filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.15));
  background-color: #FFFFFF;
  border-radius: 50px 50px;
}

.header__image {
  width: 695px;
  height: 600px;
}

.feature__image {
  width: 70px;
  height: 70px;
  border: #4640BE solid 2px;
  border-radius: 300px 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #4640BE;
}
.feature__image-icon {
  width: 45px;
}

.content__image {
  width: 50%;
  height: auto;
  filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.15));
  border-radius: 40px;
}

.content__img {
  width: 100%;
  height: 500px;
}

.image-content {
  position: relative;
  row-gap: 5px;
  padding: 25px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.card-image {
  position: relative;
  background: #FFFFFF;
  padding: 3px;
}

.card-image .card-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 4px solid #4070F4;
}

img.portfolio__card-image {
  width: 100%;
  border-radius: 40px;
}

.icon-plus img {
  position: unset;
}

img.contact__image--right {
  width: 600px;
  height: 650px;
  border-radius: 40px;
}

.contact__saly-image {
  width: 100%;
  height: 288px;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
  position: absolute;
  bottom: -1px;
}

.contact__people-image {
  width: 500px;
  height: auto;
  z-index: 1;
  position: absolute;
  bottom: -1px;
  right: -5px;
}

a {
  text-decoration: none;
}

.feature__link {
  text-decoration: underline;
}

.header__title-txt-white {
  color: #FFFFFF;
  font-weight: 600;
  font-size: 30px;
  line-height: 40px;
}

.header__title-txt-orange {
  color: rgb(255, 198, 86);
  font-weight: 600;
  font-size: 30px;
  line-height: 40px;
}

.header__title {
  width: 50%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0px 0px 0px -170px;
  margin: 0px 0px 10px 0px;
}

.orange-color {
  color: rgb(255, 198, 86);
}

.feature__link {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
}

.content__smallTitle {
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  display: flex;
  color: #4640BE;
}

.content__bigTitle {
  width: 100%;
  height: 84px;
  font-weight: 600;
  font-size: 32px;
  line-height: 42px;
  display: flex;
  align-items: center;
  color: #000000;
}

.content__desc {
  width: 100%;
  height: 46px;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  display: flex;
  align-items: center;
  color: #666666;
}

.contact__title {
  width: 100%;
  height: auto;
}

.contact__title-small {
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  color: #4640BE;
}

.contact__title-big {
  font-weight: 600;
  font-size: 32px;
  line-height: 42px;
  color: #FFFFFF;
}

.contact__QA-top-text {
  width: 250px;
  height: 28px;
  font-weight: 500px;
  font-size: 14px;
  line-height: 24px;
  padding: 0;
  color: #FFFFFF;
}

.contact__firstGroup-text {
  width: 299px;
  height: 24px;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  color: #333333;
}

.contact__secondGroup-text {
  width: 341px;
  height: 72px;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  padding: 0;
  text-align: left;
  color: #666666;
}

.contact__QA-bottom-text {
  width: 299px;
  height: 28px;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  padding: 0;
  color: #FFFFFF;
}

.contact__section-text {
  position: relative;
  bottom: -200px;
  left: -200px;
  z-index: 1;
}

.contact__text-black {
  font-weight: 600;
  font-size: 32px;
  line-height: 44px;
}

.footer__logo-text {
  width: 205px;
  height: 100px;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  margin-top: 93%;
  color: #FFFFFF;
}

.footer__linklist-title {
  color: #FFFFFF;
  font-weight: 200;
  font-size: 18px;
  line-height: 12px;
}

.footer__Linklist-link {
  width: 108px;
  height: 24px;
  font-weight: 200;
  font-size: 14px;
  line-height: 24px;
  color: #FFFFFF;
}

.button {
  width: 13%;
}

.nav__btn {
  width: 128px;
  height: 40.13px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  text-align: center;
  color: #4640BE;
  background: #FFFFFF;
  border: solid;
  border-radius: 15px;
}

.header__btn {
  width: 50%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  padding: 0%;
  margin: 0%;
  flex-direction: row;
  gap: 20px;
}

.header__btn-left {
  width: 110px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0%;
  margin: 0%;
  border: 2px solid #FFFFFF;
  border-radius: 10px;
  text-align: center;
  background: #FFFFFF;
  color: #4640BE;
}

.header__btn-right {
  width: 110px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0%;
  margin: 0%;
  border: 2px solid #FFFFFF;
  border-radius: 10px;
  box-sizing: border-box;
  background: #FFFFFF;
  background: none;
  color: #FFFFFF;
}

.swiper-navBtn {
  width: 50px;
  height: auto;
  margin-top: -40px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFFFFF !important;
}

.contact__button-btn {
  width: 150px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  border-radius: 15px;
  flex-direction: row;
  padding: 4.5px 16px;
  background: #4640BE;
  box-shadow: 0px 10px 20px rgba(70, 64, 190, 0.15);
  color: #FFFFFF;
}

html,
body {
  width: 100%;
  height: auto;
  font-family: "Poppins";
  font-style: normal;
  padding: 0%;
  margin: 0%;
}

.container {
  padding: 0%;
  margin: 0%;
  border: none;
  width: 100%;
  overflow: hidden;
}

/* for moblie  */
@media (max-width: 740px) {
  /* header */
  header {
    overflow: hidden;
    width: 100%;
    height: 1300px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
  /* Mobile menu dropdown nav  */
  .nav-mobile {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
  }
  .menu-bar__icon {
    width: 100%;
    height: 50px;
    color: white;
    font-size: 16px;
    border: none;
    margin-left: 60px;
  }
  .nav__dropdown-content {
    display: none;
    background-color: rgb(64, 36, 223);
    width: 100px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    margin-top: 300px;
    margin-left: -70px;
    z-index: 1;
  }
  .nav__dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    color: var(--lightwhite);
    margin-left: -20px;
  }
  .nav__dropdown-content a:hover {
    background-color: #2035d8;
    border-radius: 20px;
  }
  .nav-mobile:hover .nav__dropdown-content {
    display: block;
  }
  .nav-mobile:hover .dropbtn {
    background-color: var(--lightwhite);
  }
  /* end menu dropdown  */
  .header-nav__logo {
    width: 63%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .header-nav__logo--image {
    width: 230px;
    height: 100px;
    margin-top: -15px;
    margin-left: 25px;
  }
  .menu-bar__icon {
    width: 3em;
  }
  .nav__row {
    display: none;
  }
  .nav__btn {
    display: none;
  }
  .header__btn {
    width: 100%;
    height: 80px;
    margin-top: 120px;
    display: flex;
    justify-content: center;
  }
  #primary,
#success {
    width: 130px;
    height: 50px;
    font-size: 23px;
  }
  .header__content {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .header__left {
    width: 100%;
    height: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .header__title {
    width: 80%;
    height: 50px;
    justify-content: center;
    text-align: center;
    align-items: center;
    font-size: 20px;
    margin-top: -300px;
    margin-right: -180px;
  }
  .header__right {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
  }
  .header__image {
    margin: 0px;
    padding: 0px;
    margin-top: 0px;
    margin-left: 2px;
    width: 300px;
  }
  /* header end */
  /* content start  */
  .content {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 80px;
    background: var(--lightwhite);
  }
  .content__top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    padding: 0%;
    margin: 0%;
  }
  .swiper-navBtn {
    display: none !important;
  }
  .content__image {
    width: 100%;
    height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0%;
    margin: 0%;
  }
  .content__img {
    width: 100%;
    height: 500px;
  }
  .content__infor {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
  }
  .content__bottom {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .content__bottom-left {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
  }
  .content__numbers {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
  }
  .content__item {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
  }
  .content__bottom-right {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0%;
    margin: 0%;
  }
  .content__bottom-right-image {
    width: 100%;
    height: 500px;
  }
  /* feature start*/
  .feature {
    width: 100%;
    height: auto;
    position: relative;
    flex-direction: column;
    z-index: 1;
    margin-top: -150px;
  }
  .feature__group-item {
    width: 100%;
    height: 100%;
    gap: 30px;
    flex-direction: column;
  }
  .feature__item {
    margin: 5px 35px;
    width: 80%;
    height: 396px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 30px;
    background: var(--lightwhite);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
    border-radius: 40px;
  }
  /* feature end  */
  /* testimonials start */
  .testimonials-slider {
    width: 100%;
    height: auto;
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .testimonials__headline {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .testimonials__content-slide {
    width: 100%;
    height: auto;
    display: none;
  }
  .testimonials__card {
    width: 45%;
    height: 80%;
    margin-left: 28px;
    display: none;
  }
  .testimonials__round {
    display: none;
  }
  .testimonials__pagination {
    width: 100%;
    display: none;
  }
  /* slide image  */
  .slider {
    width: 100%;
    height: auto;
    display: flex;
    text-align: center;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px;
  }
  .image-container {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0%;
    margin: 0%;
    clear: both;
    position: relative;
    -webkit-transition: left 0.5s;
    -moz-transition: left 0.5s;
    -o-transition: left 0.5s;
    transition: left 0.5s;
  }
  .slide {
    width: 80%;
    height: 180px;
    margin: 0px;
    justify-content: center;
    align-items: center;
    padding: 35px;
    background-color: var(--lightwhite);
    border-radius: 30px;
    gap: 15%;
    margin: 30px;
  }
  #slide-1:target ~ .image-container {
    left: 390px;
  }
  #slide-2:target ~ .image-container {
    left: -40px;
  }
  #slide-3:target ~ .image-container {
    left: -470px;
  }
  #slide-4:target ~ .image-container {
    left: -470px;
  }
  #slide-5:target ~ .image-container {
    left: -900px;
  }
  .buttons {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }
  .buttons a {
    display: inline-block;
    height: 15px;
    width: 15px;
    border-radius: 50px;
    border: 2px solid #FFFFFF;
    border-radius: 20px 20px;
  }
  .testimonials__pagination {
    display: none;
  }
  .testimonials__content-slide {
    display: none;
  }
  /* testimonials end  */
  /* portfolio start */
  .portfolio {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0px;
  }
  .portfolio__Section {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    margin: 0px;
    padding: 0px;
  }
  .portfolio__list {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0px;
    gap: 100px;
  }
  .portfolio__card {
    width: 100%;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
  .portfolio__list,
#portfolio__second {
    margin-bottom: 90px;
  }
  .portfolio__button {
    margin-bottom: 50px;
    margin-top: -80px;
  }
  /* portfolio end  */
  /* contact start  */
  .contact {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .contact__content {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
  }
  .contact__main {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .contact__title {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: 0%;
    padding: 0%;
  }
  .contact__QA {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .contact__QA-first {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 90%;
    height: auto;
    border: 2px solid #FFFFFF;
    position: relative;
  }
  .contact__QA-top-text {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
  }
  .contact__QA-second {
    width: 90%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 12px 17px;
  }
  .contact__firstGroup {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  .text {
    width: 100%;
  }
  .contact__firstGroup-text {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #333333;
    align-items: flex-start;
    padding: 0%;
    margin: 0%;
  }
  .contact__secondGroup-text {
    width: 100%;
    height: auto;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 0px;
    margin: 0px;
  }
  .contact__QA-third {
    width: 90%;
    height: auto;
  }
  .contact__QA-bottom-text {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
  }
  img.contact__image--right {
    width: 100%;
    height: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /* contact end  */
  .background__Action {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #333333;
    background-image: linear-gradient(#4640BE, #4640BE);
    background-size: 100% 50%;
    background-repeat: no-repeat;
    margin-top: 0%;
  }
  .contact__section {
    width: 90%;
    margin-top: 50px;
    overflow: hidden;
  }
  .contact__section-text {
    width: 50%;
    height: 20px;
    position: relative;
    left: 20px;
    top: 90px;
  }
  img.contact__saly-image {
    width: 100%;
    height: 300px;
    margin-bottom: -93px;
    border-bottom-left-radius: 160%;
    border-bottom-right-radius: 160%;
  }
  .contact__button-btn {
    margin-left: 30px;
  }
  .contact__people {
    position: relative;
  }
  img.contact__people-image {
    width: 400px;
    height: 350px;
    padding: 0%;
    margin: 0%;
  }
  /* footer start  */
  footer {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  .footer__section {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
  }
  .footer__Linklist {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .section__social {
    width: 50%;
    height: 120px;
  }
  img.section__social {
    width: 30px;
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-items: center;
    gap: 50px;
  }
  .footer__logo {
    width: 100%;
    height: auto;
    position: relative;
  }
  .footer__logo-image {
    margin-top: 30px;
  }
  .footer__logo-text {
    padding: 0%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    bottom: -920px;
  }
  /* footer end  */
}
/* media for mobile end */
/* media for tablet  */
@media only screen and (min-width: 700px) and (max-width: 1023px) {
  header {
    width: 100%;
    height: auto;
  }
  .nav__row {
    display: none;
  }
  .header-nav__logo--image {
    width: 100%;
    height: 300px;
  }
  .nav__btn {
    display: none;
  }
  .nav-mobile {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
  }
  .menu-bar__icon {
    width: 100%;
    height: 50px;
    color: white;
    font-size: 16px;
    border: none;
    margin-left: 450px;
  }
  .nav__dropdown-content {
    display: none;
    background-color: rgb(64, 36, 223);
    width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    margin-top: 300px;
    margin-left: -70px;
    z-index: 1;
  }
  .nav__dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    color: var(--lightwhite);
    margin-left: -20px;
  }
  .nav__dropdown-content a:hover {
    background-color: #2035d8;
    border-radius: 20px;
  }
  .nav-mobile:hover .nav__dropdown-content {
    display: block;
  }
  .nav-mobile:hover .dropbtn {
    background-color: var(--lightwhite);
  }
  .header__content {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .header__image {
    width: 100%;
    height: 300px;
  }
  .header__left {
    width: 50%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .header__title {
    width: 300px;
    height: auto;
    margin: 0%;
  }
  .feature {
    width: 100%;
    height: auto;
    padding: 30px 0;
  }
  .feature__group-item {
    width: 100%;
    height: auto;
    margin: 0%;
    padding: 0%;
    display: flex;
    flex-direction: column;
  }
  .feature__item {
    width: 70%;
    height: auto;
    padding: 20px 0;
  }
  .feature__title {
    font-weight: 600;
    font-size: 30px;
    line-height: 50px;
  }
  .feature__desc,
.feature__link {
    width: 60%;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .portfolio {
    width: 100%;
    height: auto;
    margin: 0%;
    padding: 0%;
  }
  .portfolio__Section {
    width: 100%;
    height: 200px;
  }
  .portfolio__list {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 180px;
    margin: 80px 0;
  }
  .portfolio__card {
    width: 100%;
    height: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0%;
    padding: 0%;
  }
  .portfolio__card-text {
    width: 100%;
    height: auto;
  }
  .portfolio__card-text-black {
    font-weight: 300;
    font-size: 30px;
    line-height: 30px;
  }
  .portfolio__card-text-blue {
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
  }
  img.portfolio__card-image {
    width: 500px;
    height: auto;
  }
  .portfolio__button {
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
  }
  .contact {
    width: 100%;
    height: auto;
  }
  .contact__content {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .contact__main {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .contact__title {
    width: 100%;
    height: auto;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .contact__QA {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .contact__QA-first,
.contact__QA-second {
    width: 600px;
    height: auto;
    display: flex;
    justify-content: space-between;
  }
  .contact__firstGroup {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .contact__section {
    overflow: hidden;
  }
  .contact__section-text {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 300px;
  }
  .contact__people-image {
    width: 370px;
    height: auto;
  }
  .contact__saly-image {
    margin-bottom: -40px;
  }
  .contact__title-big {
    font-weight: 500;
    font-size: 40px;
    line-height: 30px;
  }
  .contact__title-small {
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
  }
  .content {
    width: 100%;
    height: auto;
  }
  .content__top {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    margin: 0%;
    padding: 0%;
  }
  .content__infor {
    width: 80%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .content__smallTitle {
    font-weight: 300;
    font-size: 25px;
    line-height: 30px;
  }
  .content__bigTitle {
    font-weight: 500;
    font-size: 50px;
    line-height: 50px;
  }
  .content__desc {
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
  }
  .content__img,
.content__bottom-right-image {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0%;
    padding: 0%;
  }
  .content__bottom {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0%;
    padding: 0%;
  }
  .contact__content {
    display: flex;
    flex-direction: column;
  }
  .swiper-button-next, .swiper-button-prev {
    display: none !important;
  }
  .footer {
    width: 100%;
    height: auto;
  }
  .footer__logo {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .footer__logo-image {
    width: 50%;
    height: auto;
  }
  .footer__section {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    margin: 0%;
    justify-content: center;
    align-items: center;
  }
  .footer__Linklist {
    display: flex;
    flex-direction: row;
    margin: 0%;
  }
  .footer__linklist-title,
.footer__linklist-mini,
.footer__Linklist-link {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
  }
  .footer__logo-text {
    display: none;
  }
  .section__social {
    width: 200px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .section__info-text {
    width: 100%;
    height: auto;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    color: #FFFFFF;
  }
}
footer {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #333333;
}

.footer__section {
  width: 78%;
  height: auto;
  display: flex;
  justify-content: space-between;
  gap: 50px;
  padding: 5% 0% 0% 0%;
  margin: 0%;
}

.footer__Linklist {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  padding: 0px;
  gap: 50px;
  color: #FFFFFF;
}

.footer__linklist-mini {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  flex-direction: column;
  gap: 20px;
  color: #FFFFFF;
}

.section__social {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 0px;
  gap: 24px;
}

.nav-bar {
  display: none;
}

.slider {
  display: none;
}

.nav-mobile {
  display: none;
}

.section__info-text {
  display: none;
}

header {
  width: 100%;
  height: auto;
  padding: 10px 0px 0px 0px;
  margin: 0%;
  background: #D9D9D9;
  box-shadow: 0px 4px 4px #000000;
  box-sizing: border-box;
  background: -webkit-linear-gradient(rgba(70, 64, 190, 0.8), rgba(70, 64, 190, 0.8)), url("/BEM/assets/images/bgr.jpg");
  background: linear-gradient(rgba(70, 64, 190, 0.8), rgba(70, 64, 190, 0.8)), url("/BEM/assets/images/bgr.jpg");
}

.header {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0%;
  margin: 0%;
  flex-direction: column;
}
.header-nav {
  width: 100%;
  height: auto;
  padding: 0px;
  margin: 10px 0px 0px 0px;
  flex-direction: column;
  text-align: center;
}
.header-nav__logo {
  width: 230px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0%;
  margin: 0%;
  flex-direction: row;
}
.header-nav__logo--image {
  width: 230px;
  height: 100px;
  margin-top: 100px;
  margin-left: 200px;
}
.header .nav {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0%;
  margin: 0%;
  flex-direction: row;
}
.header .nav__row {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0%;
  margin: 0%;
  gap: 56px;
  flex-direction: row;
}
.header .nav__link {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  list-style-type: none;
  color: #FFFFFF;
}
.header .nav__mobile {
  display: none;
}
.header__content {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0%;
  margin: 0%;
  flex-direction: row;
}
.header__left {
  width: 50%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0%;
  margin: 0%;
  flex-direction: column;
}
.header__right {
  width: 70%;
  height: auto;
  padding: 0%;
  margin: 0%;
  filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.2));
}

/*# sourceMappingURL=all.css.map */
